--- 
vendor: "ESRI"
id: "1752"
title: "Pseudocalanchi"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dgc_codice: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1752/queryables"